ECHO OFF
CLS
ECHO 		ͻ ͻ ͻ ͻ        ͻĿ
ECHO 		                            
ECHO 		   ͼ ˼          ͹    ͻ   
ECHO 		      Ȼ                       
ECHO 		        ͼ            ͼ ͼ   
ECHO 		ͻ        ͻ ͻ ͻ      ͻ
ECHO 		                    ̻     
ECHO 		           ͼ     Ȼ    ͻ
ECHO 		    Ȼɼ                 ȹ      
ECHO 		ͼ   ȼ    ͼ               ͼ
ECHO 		ĴDemonstration Batch-file
ECHO.
ECHO 			      HILITE  Version 1.3
ECHO 		  (C) Prometheus Developments, December 1989
ECHO.
ECHO       HILITE is a small batch-file utility which allows the user to select
ECHO        an item from a menu on the screen by moving a highlight bar up and
ECHO 	      down or by pressing the first character of the item.
ECHO.
ECHO Use the arrow keys, or press the first character, to select from the menu:
ECHO.
ECHO 			     1) Demo item one
ECHO 			     2) Demo item two
ECHO 			     3) Demo item three
HILITE 25 21 26 3
IF ERRORLEVEL 3 GOTO THREE
IF ERRORLEVEL 2 GOTO TWO
IF ERRORLEVEL 1 GOTO ONE
IF ERRORLEVEL 0 GOTO ZERO
:THREE
CLS
ECHO You selected item THREE!
GOTO COMMON
:TWO
CLS
ECHO You selected item TWO!
GOTO COMMON
:ONE
CLS
ECHO You selected item ONE!
GOTO COMMON
:ZERO
CLS
ECHO You pressed ESCAPE or ^C!
:COMMON
ECHO.
ECHO As with most of our programs, typing HILITE with no parameters will give
ECHO you details of the appropriate syntax to use. Further information is held
ECHO in the file HILITE.DOC.
ECHO.
ECHO We hope you will find this program useful in your computer system.
ECHO.
ECHO As a company constantly operating a policy of continuous product development,
ECHO we find that customer feedback is vital. If you have any comments about this
ECHO program, any suggestions for how it could be improved, any suggestions for
ECHO other programs you need, or if you would like to know more about our other
ECHO software, write to the address below, enclosing a stamped addressed envelope:
ECHO.
ECHO Ewan MacIntyre
ECHO Prometheus Developments
ECHO 27 Louisa Drive,
ECHO Girvan,
ECHO Ayrshire.
ECHO KA26 9AH
